Subject: Re: Lose 12 lbs. in 7 days!!!

From: [email-masked] (Thaddeus Konar)
Date: Mon, 7 Nov 1994 21:46:16 GMT

In article <[email-masked]>, [email-masked] writes:
|> CALIFORNIA HOUSEWIFE LOST 12 LBS. IN 7 DAYS USING AMAZING NEW "10 HOUR DIET"

  {                                            {{ }          /Why don't you eat
 {                                            {{   }@----O  / your stuff for
 {                                            {{   }   _/  <  few weeks
 |{                                            {vvv //-     \ and then
  |{{                                         / vv /         \completely
   |({{~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~`````    /\          dissapear.
     |   /}}}}}             ~~~~~~~~~~~~~~~ '''' |||
    /  /}      ^^^^^^^^^~~~~~~~~~~~~~}}}}}}}}}}}}//
     \\_-                                     IL-
 =====================================================================
 Thaddeus Konar           [email-masked]            (503) 715-3461

---

From: [email-masked]
Date: Mon, 07 Nov 94 20:12:24 EST

In article <[email-masked]>
[email-masked] writes:
 
(edited)
>
>        With the "10 Hour Diet" you only need enough will power for one day
>because every other day is a FOOD DAY.  You can eat what you want plus you'll
>enjoy two delicious snacks of Orange Crystals every other day on your
>FOOD DAYS.
>        Every other day, your DIET DAY, you'll enjoy delicious, mouthwatering
>chocolate wafers which will provide nutrition and satisfy your need to munch.
 
General Nutrition used to sell this stuff.  I asked one clerk about it
and she said you couldn't give it away.  And the orange crystals tasted
realy bad.  The theory is that your body does not know it is fasting until
day three or four.  So the one day fast would not put your body into
fast mode.  The clerk said sales took off once, when this was featured in
a national tabloid.
 
--Barb

---

From: [email-masked] (Chris M. McBride)
Date: 7 Nov 1994 18:59:31 -0700

In article <[email-masked]>,  <[email-masked]> wrote:
>CALIFORNIA HOUSEWIFE LOST 12 LBS. IN 7 DAYS USING AMAZING NEW "10 HOUR DIET"
>100 Samples Will Be Given Away In the Next 30 Days!!!

uhhmmm, I'm not like a mathematician or anything, and I'm just a
measley college student, but isn't 7 DAYS a BIT longer than 10 hours?

Chris

--

---

From: [email-masked]
Date: 7 Nov 1994 15:41:31 -0500

This new diet is so revolutionary because every other day you are 
free to eat what you want, anywhere...anytime you choose!
"Anyone can stick to a diet for one day when they know they can eat what
they want the next day", say weight experts who spent 10 years perfecting
the "10 Hour Diet" breakthrough.
	The "10 Hour Diet" is more advanced than any other diet I have 
tested in the last 10 years...for example, one of my customers lost 12 lbs.
in only 7 days and 31 lbs. in 4 weeks!"
		THE MOST EFFECTIVE WAY TO DIET...
			...10 HOURS AT A TIME	
	With the "10 Hour Diet" you only need enough will power for one day
because every other day is a FOOD DAY.  You can eat what you want plus you'll
enjoy two delicious snacks of Orange Crystals every other day on your 
FOOD DAYS.
	Every other day, your DIET DAY, you'll enjoy delicious, mouthwatering
chocolate wafers which will provide nutrition and satisfy your need to munch.
	This amazing all natural diet is unlike any other diet you have ever
tried before and to prove it, 100 samples are being given away for the next
30 days.  No calorie counting, no forbidden foods, no gadgets and no boredom.
If you're overweight you owe it to yourself to send for your sample.  There's
no obligation at all.
	According to Doctors, "10 Hour Diet" is safe and effective.  All
other diets are pure tortune, because they tell you when and how much to eat
day after day...it never ends.  Now you can lose weight fast the fun and easy
way.  The "10 Hour Diet" is the newest and most powerful concept in dieting
that's "sure to be your last."
	If you're overweight and beginning to believe you're doomed to stay
that way, don't give up.  All the diets you've tried before failed because
you didn't enjoy the diet.
	This is your chance to lose all the weight you want.  Whether you
have 3 or 105 pounds to lose, you need the "10 Hour Diet"-the first
major breakthrough in dieting this century.

For sample of the 10 Hour Diet and information package, send $1 with
a business size self-addressed, stamped return envelope to:

Nature's Super
12615 Epping Road

---

From: [email-masked] (David Haglund)
Date: Tue, 08 Nov 1994 15:09:01 +0100

> 100 Samples Will Be Given Away In the Next 30 Days!!!

   Any special reason for this offer being posted to this newsgroup? DUH?
 *yum yum*

//Dave